from setuptools import setup, find_packages

with open("README.md", "r", encoding="utf-8") as fh:
    long_description = fh.read()

setup(name='execshell',  # 包名
      version='1.0.1',  # 版本号
      description='执行shell脚本',
      long_description=long_description,
      long_description_content_type="text/markdown",
      author='nbyue',
      author_email='20671413@163.com',
      url='',
      license='MIT License',
      # packages=find_packages(),   # 默认从当前目录下搜索包
      packages=['execshell'],
      install_requires=[''],
      classifiers=[
          'Development Status :: 5 - Production/Stable',  # 当前开发进度等级（测试版，正式版等）
          'Intended Audience :: Developers', # 模块适用人群
          'Operating System :: OS Independent',
          'Natural Language :: Chinese (Simplified)',
          'Programming Language :: Python :: 2',
          'Programming Language :: Python :: 3',
          'Topic :: Utilities'
      ],
      include_package_data = True,
      zip_safe=True,
      exclude_package_data = {'': ['__pycache__']},
      )